/* BOTOX CSS Document */

body{ margin:0; padding:0; background:url(/Images/body-bg.jpg) repeat-x; width:100%; }
*{margin:0; padding:0;}
.warrp{margin: 0 auto; width: 950px;}
.clr{clear:both;}
img{border:none;}
sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75%;
 
  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;
 
  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;
 
  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}
 
body.chrome sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

body.firefox sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

body.internetexplorer sup {
  /* Move the superscripted text up */
  top: -0.55em;
}
 
sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}

/*============= Fonts ====================== */
@font-face {
 font-family: HelveticaNeueLT Std;
 font-weight: 700;
 src: url('../fonts/HelveticaNeueLTStd-Bd.eot'); /* IE9 Compat Modes */
  src: url('../fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url("../fonts/HelveticaNeueLTStd-Bd.otf") format("opentype") 
}

@font-face {
 font-family: HelveticaNeueLT Std;
 font-weight: normal;
  src: url('../fonts/HelveticaNeueLTStd-Roman.eot'); /* IE9 Compat Modes */
  src: url('../fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url("../fonts/HelveticaNeueLTStd-Roman.otf") format("opentype") 
}
@font-face {
 font-family:MrEavesSanOT;
 font-weight: normal;
 src: url('../fonts/Emigre-MrEavesSanOT-Reg.eot'); /* IE9 Compat Modes */
 src: url('../fonts/Emigre-MrEavesSanOT-Reg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url("../fonts/Emigre-MrEavesSanOT-Reg.otf") format("opentype") 
}

@font-face {
 font-family:MrEavesSanOT;
 font-weight:700;
 src: url('../fonts/Emigre-MrEavesSanOT-Bold.eot'); /* IE9 Compat Modes */
 src: url('../fonts/Emigre-MrEavesSanOT-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url("../fonts/Emigre-MrEavesSanOT-Bold.otf") format("opentype") 
}
@font-face {
 font-family:MrEavesSanOTHeavy;
 font-weight:bold;
 src: url('../fonts/Emigre-MrEavesSanOT-Bold.eot'); /* IE9 Compat Modes */
 src: url('../fonts/Emigre-MrEavesSanOT-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url("../fonts/Emigre-MrEavesSanOT-Heavy.otf") format("opentype") 
}
/*============= Fonts End ====================== */


/*===================Header ====================== */

.logo{width:187px; float:left; height:95px;}
body span.sup{   font-size: 12px !important; position: relative;  top: -2px; color:#848484 !important;}
body span.sup_pink{   font-size: 12px !important; position: relative;  top: -8px; color:#7d4199 !important;}
body.internetexplorer span.sup_pink{   font-size: 12px !important; position: relative;  top: -12px; color:#7d4199 !important;}
body span.sup_white{   font-size: 12px !important; position: relative;  top: -8px; color:#fff !important;}
body span.sup_black{   font-size: 12px !important; position: relative;  top: -3px; color:#000 !important;}
body .active span.sup{   font-size: 12px !important; position: relative;  top: -3px; color:#7d4199 !important;}
/*===================== Nav ====================== */
.nav_float{float:left; width:760px;}
/*============= Head Nav ====================== */
.head_nav{margin:0 0 0 12px; padding:0;}
.head_nav li{ list-style:none; margin:0; float:left; height:35px;}
.head_nav li a{ font-size:12px; float:left; padding:10px 50px 9px; color:#fff; font-family: HelveticaNeueLT Std; font-weight:700; text-decoration:none;}
/*============= HEad Nav End ====================== */

/*============= Bottom Nav ====================== */
.bottom_nav{margin:0; padding:0; width:777px}
.bottom_nav li{ list-style:none; margin:0; float:left; height:59px; overflow:hidden;  border-right:1px solid #cbb3d6;}
.bottom_nav li a{ font-size:14px; float:left; padding:22px 44px 22px 44px; color:#fff; font-family:MrEavesSanOT; font-weight:normal; text-decoration:none; text-transform:uppercase;}
.bottom_nav li a:hover, .bottom_nav li a.active{ background:#623178;}
/*============= Bottom Nav End ====================== */
/*=============== Nav End ========================= */

/*=============== Banner ========================= */
.banner{width:100%; height:428px; background:#cbd4dd;}
.banner_warrp{margin:0 auto; width: 1300px;}
.banner_img_txt{float:left; width:338px; font-family: HelveticaNeueLT Std;  font-size:12px; font-weight:700; color:#555555; padding-left:189px;}
.banner_img_txt span{ margin-top: 365px; float:left;}
.banner-one{ background:#cbd4dd url(/Images/banner1.png) no-repeat 124px top; width:100%; height:393px;  padding-top: 35px;}
.banner-two{ background:#cbd4dd url(/Images/banner2.png) no-repeat left top; width:100%; height:393px;  padding-top: 35px;}
.banner-three{ background:#cbd4dd url(/Images/banner3.png) no-repeat -50px top; width:100%; height:393px;  padding-top: 35px;}
.banner_txt{float:left; width:607px;}
.banner h1{ font-family:MrEavesSanOTHeavy; color:#7d4199; font-size:56px; font-weight:bold; text-transform:uppercase; margin:0; padding:0;}
.banner h2{ font-family:MrEavesSanOT; color:#333333; font-size:35px; font-weight:normal;  text-transform:uppercase; margin:-10px 0 0 0; padding:0;}
.banner h2 span{  font-family: HelveticaNeueLT Std;  font-size:24px; font-weight:normal; }
.banner h3{  font-family: HelveticaNeueLT Std;  font-size:21px; font-weight:normal; color:#7d4199; }
.banner a{  font-family:MrEavesSanOT;  font-size:21px; font-weight:700; color:#fff; background:#7d4199; padding:13px; float:left; text-decoration:none; margin:20px 0 15px 0; text-transform:uppercase;}
.banner p.bold{  font-family: HelveticaNeueLT Std;  font-size:14px; font-weight:700; color:#3389333; margin:0 0 10px 0; padding:0; }
.banner p{  font-family: HelveticaNeueLT Std;  font-size:14px; font-weight:normal; color:#333333; margin:0 0 10px 0; padding:0; line-height:18px;  }
.grey_txt{background:url(/Images/msg.png) no-repeat bottom right; padding: 10px 0px 10px 61px; height:106px; font-family: HelveticaNeueLT Std;   font-size:26px; font-weight:normal; color:#fff; margin-top:20px;}
.banner p span{ color:#7d4199; font-size:18px;  font-family: HelveticaNeueLT Std; font-weight:700;}
.banner p.bannertext_left{float: left; margin: -13px 0 0 61px; width: 352px;}
.banner a.bannertext_right{padding:13px 38px;}
.banner h1.line_height{ line-height:53px;}
.banner .banner-three h1{ line-height:48px; margin-bottom: 13px;}
/*=============== Banner End ========================= */

/*====================== ISI ========================= */
.isi_bg{background:#f3f3f5 url(/Images/isi_bg.jpg) repeat-x; width:100%; padding-top:20px; float:left;}
.isi_bg h4{ color:#7d4199; font-weight:700;  font-family: HelveticaNeueLT Std; margin:0; padding:0; font-size:14px; margin-bottom:15px;}
.isi_bg p{ font-family: HelveticaNeueLT Std; font-size:14px; font-weight:normal; color:#484949; margin-bottom:20px; line-height:17px;}
.isi_bg p a{ color:#484949;}
.isi_bg p span.pink{ color:#7d4199;}
.isi_bg p span{ font-weight:700; }
.isi_bg ul{margin:0; padding:0;}
.isi_bg ul li{font-family: HelveticaNeueLT Std; font-size:14px; font-weight:normal; color:#484949; list-style:none; margin-bottom:18px; background:url(/Images/dot.png) no-repeat left 4px;   /*margin-left: 32px;*/ padding-left: 14px;}
/*.bull11{font-family: HelveticaNeueLT Std; font-size:14px; font-weight:normal; color:#484949; list-style:none; margin-bottom:18px; background:url(/Images/dot.png) no-repeat left 10px;   padding-left: 14px;}
.bull12{font-family: HelveticaNeueLT Std; font-size:14px; font-weight:normal; color:#484949; list-style:none; margin-bottom:18px; background:url(/Images/dot.png) no-repeat left 13px;   padding-left: 14px;}*/
.isi_bg ul li span{ font-weight:700; }
.isi_fixed{position: fixed; z-index: 99999; bottom:0; height:250px; margin:0;}
.isi_fixed_arrow{margin-bottom: 10px; margin-top: -40px;}
.isi_fixed_arrow a{ border:0;}
/*====================== ISI End ========================= */

/*====================== Footer ========================= */
.footer{background:#a2b0be; width:100%; padding:15px 0; float:left;}
.footer p{font-family: HelveticaNeueLT Std; font-size:15px; font-weight:normal; color:#fff; margin-bottom:20px; line-height:22px; margin-top:5px;}
.footer ul{border-left:5px solid #fff; padding-left: 16px; width:360px; float:left; height:68px;}
.footer ul li{ list-style:none; margin:0 0 2px 0; padding:0;}
.footer ul li a{font-family: HelveticaNeueLT Std; font-size:14px; font-weight:700; color:#fff; text-decoration:none;}

/*====================== Footer End ========================= */

/*=============== About Severe ========================= */
.about_banner_bg{background:#dbdcde; height:670px; float: left;}
.banner-about{ background:#dbdcde url(/Images/about_banner.png) no-repeat 30px top; width:100%; height:635px;  padding-top: 35px; float:left; margin-top:0px;}
.about_banner_bg h1{font-size: 80px;  line-height: 60px; margin-top: 130px; margin-bottom:20px;}
.about_banner_bg p{font-family: HelveticaNeueLT Std; font-size:18px; font-weight:normal; color:#3c3c3c; line-height:25px; margin:0;}
.about_banner_bg p span{ font-size:24px; margin-top:10px; color:#3c3c3c ; font-weight:700; float:left; margin-bottom:15px; width:100%} 
.about_nav{ background:url(/Images/nav_bg.png) repeat; padding: 5px 0; position: absolute; float: left; width:100%;margin-top: -1px;}
.about_nav ul{ margin:0 0 0 0; padding:0;}
.about_nav ul li{margin:0; padding:0; list-style:none;}
.about_nav ul li a{color:#686868; padding:5px 19px; text-decoration:none; font-size:14px; font-family:MrEavesSanOT; font-weight:normal; margin:0; background:none;float: left;text-transform: uppercase;} 
.about_nav ul li a:hover{ color:#83389b;} 
.about_nav ul li a.active { color:#83389b; font-weight:700;}


.about_txt_bg{ background:#cbd4dc; width:100%; float:left; padding:40px 0 10px 0}
.about_width_col{width:698px; float:left; }
.about_col{float:left; width:360px; margin-right:30px;}
.about_col1{ width:351px;}
.about_col h6{font-family: HelveticaNeueLT Std; font-size:24px; font-weight:normal; color:#83389b; margin-bottom:12px;} 
.about_col p{font-family: HelveticaNeueLT Std; font-size:14px; font-weight:normal; color:#333333; line-height:22px; padding-bottom:20px;}
.about_col ul{margin:0 0 0 30px; padding:0;}
.about_col ul li{ color:#333333; padding:0 0 15px 0; margin:0; list-style:disc; font-family: HelveticaNeueLT Std; font-size:14px; font-weight:normal;  line-height:22px;}
.about_box{ background:#a2b0be; padding:25px 20px; float:left; margin-top:30px; margin-left:-20px;}
.about_box h1{font-family: HelveticaNeueLT Std; font-size:24px; font-weight:700; color:#fff; margin:0;}
.about_box p{font-family: HelveticaNeueLT Std; font-size:14px; font-weight:normal; color:#333333; line-height:25px; margin:0;}

.about_box_col{background:#a2b0be; padding:15px; text-align:center; float:left; width:176px; margin-top:40px; margin-left:25px;}
.about_box_col h2{ font-family:MrEavesSanOT; font-size:21px; font-weight:700; color:#fff; margin:20px 0 0 0;}
.about_box_col a{ text-decoration:none; background:#83389b; padding:20px 2%; margin-top:25px;   font-family:MrEavesSanOT; color:#fff; font-size:18px; font-weight:700; float:left; width:98%; }
/*=============== About Severe End ========================= */

/*=============== How Is Severe Underarm  ========================= */
.scroll_down{float: right;
    position: fixed;
    text-align: right;
    top: 334px;
	right:0;
    /*width: 1300px;*/}
.how_banner_bg{background:#dbdcde; height:429px; float: left;}
.how_banner{ background:#dbdcde url(/Images/how_banner.png) no-repeat -24px top; width:100%; height:393px;  padding-top: 35px; float:left; margin-top: 0px;}
.how_banner h1{font-size: 52px;  line-height:48px; margin-top: 40px; margin-bottom:20px;}
.how_banner p{font-family: HelveticaNeueLT Std; font-size:18px; font-weight:normal; color:#3c3c3c; line-height:25px; margin:0 0 20px 0;}
.icon_float{ float:left; margin-right:10px;  margin-top: -19px;}
.link_txt{font-family: HelveticaNeueLT Std; font-size:14px; font-weight:700; color:#83389b;}
/*=============== How Is Severe UnderarmAbout End ========================= */

/*=============== Popup  ========================= */
.popup_bg1{ background:url(/Images/popup_bg.png) repeat;  color: #623178;
    float: left;
    font-family: HelveticaNeueLT Std;
    font-size: 14px;
    left: 323px;
    padding: 0 29px 29px;
    position: absolute;
    top: 815px;
    width: 254px;}
	.popup_close a{ float: right;
    text-align: right;
    text-decoration: none;
    width: 100%;
	margin:10px -11px 10px 0;}
/*=============== Popup End ========================= */


/*=============== Can Botox  ========================= */

.banner-can{ background:#dbdcde url(/Images/can_banner.png) no-repeat left top; width:100%; height:806px;  padding-top: 35px; float:left; margin-top: 0px;}
.can_banner_bg{background:#dbdcde; height:806px; float: left;}
.can_banner_bg h2{ line-height:35px; margin-top:25px; margin-bottom:15px;}
.can_banner_bg h1{  line-height: 49px; margin-top: 50px; margin-bottom:20px;}
.can_banner_bg p{font-family: HelveticaNeueLT Std; font-size:18px; font-weight:normal; color:#3c3c3c; line-height:22px; margin:0;}
.can_banner_bg p span{ font-size:24px; margin-top:10px; color:#3c3c3c ; font-weight:700; float:left; margin-bottom:15px; width:100%} 
.can_banner_txt{ margin-left:104px; margin-top:30px; width:100%;}
.can_banner_txt img{ float: left;
    margin-left: -47px;
    margin-top: 0;}
.can_banner_txt h6{ color:#83389b; font-family: HelveticaNeueLT Std; font-size:26px; font-weight:normal; margin-left:15px; }
.can_banner_txt p{ color:#3c3c3c; font-family: HelveticaNeueLT Std; font-size:14px; font-weight:normal;  margin-left:15px;}


/*=============== Can Botox End  ========================= */

/*=============== Treatment Result   ========================= */

.banner-treatment{ background:#dbdcde url(/Images/treatment_banner.png) no-repeat left 33px; width:100%; height:806px;  padding-top: 35px; float:left; margin-top: 0px;}
.treatment_banner_bg{background:#dbdcde; height:806px; float: left;}
.treatment_banner_bg h2{ line-height:18px; margin-top:25px; margin-bottom:15px; font-size:35px;}
.treatment_banner_bg h1{  line-height: 32px; margin-top: 50px; margin-bottom:20px; font-size:68px;}
.treatment_banner_bg p{font-family: HelveticaNeueLT Std; font-size:18px; font-weight:normal; color:#3c3c3c; line-height:22px; margin:15px 0 0 0;}
.treatment_banner_bg p span{ font-size:24px; margin-top:10px; color:#3c3c3c ; font-weight:700; float:left; margin-bottom:15px; width:100%} 

/*=============== Treatment Result End  ========================= */

/*=============== Treatment Result   ========================= */
.banner-treatment-experience{ background:#dbdcde url(/Images/experience.png) no-repeat -41px top; width:100%; height:431px;  padding-top: 35px; float:left; margin-top: -36px; margin-top:0;}
.experience_banner_bg{background:#dbdcde; height:466px; float: left;}
.experience_banner_bg h2{ line-height:18px; margin-top:25px; margin-bottom:15px; font-size:35px;}
.experience_banner_bg h1{  line-height: 43px; margin-bottom: 20px; margin-top: 124px;}
.experience_banner_bg p{font-family: HelveticaNeueLT Std; font-size:18px; font-weight:normal; color:#3c3c3c; line-height:22px; margin:15px 0 0 0;}
.experience_banner_bg p span{ font-size:24px; margin-top:10px; color:#3c3c3c ; font-weight:700; float:left; margin-bottom:15px; width:100%} 
.experience_left{margin-right: 28px; width: 300px; float:left;}
.experience_bg_left{background:#a2b0be; padding: 20px; margin-bottom:20px;text-align:center; width: 252px; float:left;}
.experience_left h5{font-family:MrEavesSanOT;color:#7d4199;font-size: 29px;font-weight:bold;margin-bottom:7px;position:relative;padding-left: 79px;}
.experience_left h5::before{background-color:#7d4199;content:"";height:2px;width: 30%;top:50%;left: 0;position:absolute;}
.experience_left h5::after{background-color:#7d4199;content:"";height:2px;width: 30%;top:50%;right:0;position:absolute;}
.experience_left h6{ font-family:MrEavesSanOT; color:#7d4199; font-size:44px; font-weight:bold; margin-bottom:15px;line-height: 32px;border-bottom:2px solid #7d4199;padding-bottom:20px; }
.experience_bg_left p{font-family: HelveticaNeueLT Std; font-size:16px; font-weight:normal; color:#fff !important; line-height:22px; margin:0;}
a.link_text{  background: none repeat scroll 0 0 #83389B;
    color: #FFFFFF;
    float: left;
    font-family: MrEavesSanOT;
    font-size: 18px;
    font-weight: 700;
    margin-top: 25px;
    padding:15px 2%;
	text-transform: uppercase;
    text-decoration: none;
    width: 98%;}
.experience_left p{ color:#666666; font-family: HelveticaNeueLT Std; font-size:14px; font-weight:normal; margin-bottom:0px; line-height:18px;}
/*=============== Treatment Result End  ========================= */

/*=============== savings & insurance   ========================= */
.banner-savings-insurance{ background:#dbdcde url(/Images/box_logo_savings.png) no-repeat 18% 50%; height:371px;  padding-top: 35px; float:left; margin-top: 0px; background-size: 30%;}
.savings-insurance-link p a{ text-decoration:none; color:#83389b;border-bottom: 1px solid #83389b;}
.banner-savings-insurance a {
    background: transparent;
    font-family: HelveticaNeueLT Std;
    font-size: 12px;
    font-weight: normal;
    color: #0000EE;
    margin: 0;
    padding: 0;
    float: none;
    text-decoration: underline;
    text-transform: capitalize;
}
.banner-savings-insurance p {
    font-family: HelveticaNeueLT Std;
    font-size: 12px;
    font-weight: normal;
    color: #3c3c3c;
    line-height: 16px;
    margin: 0 0 0 45px;
    display: inline-block;
    width: 45%;
}
/*=============== savings & insurance End  ========================= */

/*=============== right for me  ========================= */

.can_register ul li span span{margin-top: -19px;}
.banner-rightforme{ background:#dbdcde url(/Images/right_for_me.png) no-repeat -48px top; width:100%; height:1133px;  padding-top: 35px; float:left; margin-top:0;}
.rightforme_banner_bg{background:#dbdcde; height:1133px; float: left;}
.rightforme_banner_bg h1{  line-height: 32px; margin-top: 50px; margin-bottom:20px;}
.rightforme_banner_bg h5{font-family: HelveticaNeueLT Std; font-size:26px; font-weight:normal; line-height:32px; margin-top:25px; color:#7d4199}
.rightforme_banner_bg p{font-family: HelveticaNeueLT Std; font-size:14px; font-weight:normal; color:#3c3c3c; line-height:22px; margin:0;}
.rightforme_banner_bg p span{ font-size:24px; margin-top:10px; color:#3c3c3c ; font-weight:700; float:left; margin-bottom:15px; width:100%} 

.rightforme_text_bg{background:#cccccc; padding:30px 15px; margin-bottom:20px; height: 188px;width: 310px; margin-left:15px; float:left;}
.rightforme_text_active{background:#a2b0be; }
.rightforme_text_bg h1{font-family: HelveticaNeueLT Std; font-size:26px; font-weight:normal; color:#fff; line-height:22px; margin-top:0; text-transform:inherit;}
.rightforme_text_bg h2{font-family: HelveticaNeueLT Std; font-size:18px; font-weight:700; color:#fff; line-height:22px; text-transform:inherit; margin:0 0 10px 0;}
.rightforme_text_bg p{font-family: HelveticaNeueLT Std; font-size:14px; font-weight:normal; color:#fff; line-height:22px; margin:0;}

.rightforme_link a {    background:#919191;    color: #FFFFFF;    float: left;    font-family: MrEavesSanOT;    font-size: 18px;    font-weight: 700;    margin-top: 25px;    padding: 20px 2%;    text-decoration: none;	text-align:center;	margin-left:15px;    width: 271px;}
.banner-rightforme h2.can_register_txt{font-size: 21px;font-family: HelveticaNeueLT Std;    font-weight: bold;	margin-bottom:20px;    text-transform: none;}
.myRadio span {width:20px !important; height:20px; margin:0 8px 0 0;display: block;background: url("/Images/can_radio.png");background-repeat: no-repeat;}
.MyRadioSelect span {background: url("/Images/can_radio_check.png");width:20px !important; margin:0 8px 0 0; height:20px;display: block;background-repeat: no-repeat;}
/*=============== right for me End  ========================= */

/*=============== FAQ ========================= */
.faq_banner_bg{background:#cbd4dd; height:957px; float: left;}
.banner-faq{ background:#cbd4dd url(/Images/faq_banner.png) no-repeat left top; width:100%; height:957px;  padding-top: 35px; float:left; margin-top:30px; }
/*=============== FAQ End ========================= */

/*=============== contact ========================= */
.contact_banner_bg{background:#cbd4dd; height:472px; float: left;}
.banner-contact{ background:#cbd4dd url(/Images/contact_banner.png) no-repeat 630px top; width:100%; height:472px;  padding-top: 35px; float:left; margin-top:30px;}
.banner-contact h1{ color:#fff;}
.banner-contact p{ color:#fff; font-size:20px; line-height: 27px;}
/*=============== contact End ========================= */




/*=============== find ( nov 9)  ========================= */
.find_banner{ background:#cbd4dc;}
.find_register{width:1200px; margin-top:10px;}
.find_register ul{margin:0; padding:0;}
.find_register ul li{ list-style:none; margin:0 0 18px 0; padding:0; width:100%; float:left;}
.find_register ul li label{float:left;  margin-right: 28px;  width: 396px; font-size:14px; color:#333333; font-family: HelveticaNeueLT Std; }
.find_register ul li span{color:#333333; float:left; font-size:14px;font-family:Arial, Helvetica, sans-serif;  margin: 9px 10px;  }
.find_register ul li select{float:left;}
.find_register ul li div.find_radio{ float:left; font-size:20px; color:#a2b0be;  font-family: MrEavesSanOT; margin-left: 20px; width: 80px; text-transform:uppercase; font-weight:700;}
.find_register ul li div.find_radio input{ opacity:0; margin: 0 0 0 -25px; position: absolute; width:20px; height:20px; /*filter: alpha(opacity=0);*/}
.find_register ul li div.find_radio input+label{background:url(/Images/can_radio.png) no-repeat; width:20px; height:20px; margin:0 5px 0 0;}
.find_register ul li div.find_radio input:checked+label{background:url(/Images/can_radio_check.png) no-repeat; width:20px; height:20px;}
.find_register ul li input[type="submit"]{background:#7d4199; padding:8px 0; width:175px; color:#fff;  font-size:18px;  font-family: MrEavesSanOT; font-weight:700; border:none; text-transform:uppercase; cursor:pointer;} 
.find_register ul li input{padding:6px 15px 5px; width:120px; border:3px solid #a2b0be; float:left; color:#333333; font-weight:normal; font-size:18px; text-transform:uppercase;  font-family: MrEavesSanOT; margin-right:5px; background:#cbd4dc;}
.find_register ul li input.red{ border:3px solid #e9292a;}
.find_register a{  background: none;
    float: none;
    font-size: 20px;
    margin:0;
    padding:0 0 0 14px;}
.find_req{ color:#333333; font-weight:normal; font-size:12px;  font-family: HelveticaNeueLT Std; margin-right:5px; }
	
.doctors_reg{ width:420px; float:left;}
.doctors_reg ul{margin:0 0 15px 0; padding:0;  overflow-x: hidden; overflow-y: scroll; height:546px;padding-top: 26px; }
.doctors_reg ul li{ float:left; margin-bottom: 20px; padding-bottom:10px; border-bottom:1px solid #aaacaf; list-style:none; font-size:16px;font-family:Arial, Helvetica, sans-serif; width:100%; color:#666666;}
.doctors_reg ul li div{float:left;}
.doctors_reg ul li div a{   background: none repeat scroll 0 0 transparent; font-family: HelveticaNeueLT Std;
    float:none;
    font-weight: bold;
	color:#7d4199;
    margin-left: 15px;
	padding:0;
	font-size:16px;
    text-transform: none;}
.doctors_reg ul li div.head_txt{ text-transform:uppercase; color:#666666; font-size:18px;}
.doctors_reg ul li div.head_txt span{ color:#7d4199;}
.doctors_reg ul li strong{ font-size:17px;}
.map{ float: left;
    width: 560px !important; margin-bottom:25px;height: 544px !important;}
.doctors_down_txt p{ color:#929292; font-family: HelveticaNeueLT Std; font-size:12px; margin-bottom:15px;}

.popup_bg{background:url(/Images/popup_black.png) repeat;
    height: 100%;
    opacity: 3;
    position:fixed;
    top: 0;
	left:0;
    width: 100%;
    z-index: 999999999;}
	
	.map_popup_bg{ position:absolute; z-index:999999999; background:#e7ebef; width:1039px; top:100px; padding:10px 0;}
	.doctors_reg ul li div.map_popup_right{ background: none repeat scroll 0 0 #e7ebef;
    color: #666666;
    float: right;
    margin-top: 0;
    padding: 5px 10px;
    position: relative;
    top: 29px;}
	.map_popup_head_txt{color:#000000; font-family: HelveticaNeueLT Std; font-size:22px; font-weight:bold; margin-top:25px;}
	.map_popup_head_txt1{color:#000000; font-family: HelveticaNeueLT Std; font-size:14px; font-weight:normal; margin:20px 0;}
	.map_popup_head_txt1 span{color:#666666;}
.map_popup_head_txt2{color:#666666; font-family: HelveticaNeueLT Std; font-size:12px; font-weight:normal; margin:10px 0;}

.map_sub_menu{  background: url("/Images/select_bg.png") repeat scroll 0 0 transparent;   z-index: 9999999;
    color: #95A3B2;
    float: right;
    font-family: HelveticaNeueLT Std;
    font-size: 15px;
    padding: 15px;
    position: absolute;
    margin-left: 481px;
    top: 94px;
    width: 250px;}
	.map_sub_menu input[type="text"]{ border:3px solid #a2b0be; padding:10px; color:#000;  font-size:18px;  font-family: MrEavesSanOT; font-weight:700;  width:224px; text-transform:uppercase; text-align:center; margin-bottom:5px; margin-top:10px;}
	.map_sub_menu input[type="button"]{ padding:10px; color:#fff;  font-size:18px;  font-family: MrEavesSanOT; font-weight:700; background:#a2b0be; width:248px; border:none; text-transform:uppercase;}
	
	
	/*=============== find ( nov 10)  ========================= */
	.sitemap{ width:526px; float:left;}
.sitemap li{ list-style:none; margin:15px 0 0 0; padding:0;  float: left; width:100%;}
.sitemap li a{ background:none; margin:0; padding:0; font-size:24px; border-bottom:2px solid #83389b;  color:#83389b;text-transform: none !important;} 
.sitemap li ul{ margin-left:21px;}
.sitemap li ul li a{ font-weight:normal;}

	/*=============== print  ========================= */
	.print_txt{color:#484848; font-family: HelveticaNeueLT Std; font-size:21px; font-weight:normal; margin:20px 0; width:900px;}	
	.print_txt1{color:#484848; font-family: HelveticaNeueLT Std; font-size:41px; font-weight:normal; margin:20px 0;}
	.print_list{margin:0; padding:0; width:835px}
	.print_list li{float:left; width:100%; list-style:none; margin-bottom: 15px; padding-bottom: 15px; border-bottom:1px solid #e2e1e1;}
	.print_list li label{color:#616060; font-family: HelveticaNeueLT Std; font-size:18px; font-weight:normal; width:425px; float:left;}
	.print_list li span{color:#a2b0be; font-family: HelveticaNeueLT Std; font-size:21px; font-weight:bold; float:right;}	
	.print_button input{color:#fff; font-family: HelveticaNeueLT Std; font-size:21px; font-weight:bold; float:right; background:#484848; border:none; padding:15px 10px; width:150px; margin-left:15px; }
	
	.print_txt2{color:#484848; font-family: HelveticaNeueLT Std; font-size:18px; font-weight:normal; margin:20px 0; background:#eeeeee; padding:2px; float:left; border:1px solid #c9c9c9;}
	
	.print_txt2_list{margin:0; padding:0;}
	.print_txt2_list li{float:left; width:100%; margin-bottom:10px; padding-bottom:10px; color:#484848; font-family: HelveticaNeueLT Std; font-size:18px; font-weight:normal; list-style:none; border-bottom:1px solid #d5d5d5;}
	.print_txt2_list li p{ margin:0; padding:0; float:left; width:30px;}
	.print_txt2_list li label{ float:left; width:300px;  margin-right: 60px; width: 360px;}
	.print_txt2_list li span{ float:left;} 
	.print_txt4{color:#606068; font-family: HelveticaNeueLT Std; font-size:25px; font-weight:normal; }
	.print_txt4 span{color:#0b2b28; font-family: HelveticaNeueLT Std; font-size:12px; font-weight:normal; }

    /*=============== Nov 15  ========================= */
	.last_listwidth ul{  margin-left: -357px !important; width: 556px; padding-bottom:10px !important;}
	.last_listwidth ul li a{text-transform:none  !important;  font-family: HelveticaNeueLT Std; font-weight:normal; font-size:18px; }


.print_headtext {
    color: #484848;
    font-family: HelveticaNeueLT Std;
    font-size: 30px;
    font-weight: normal;
    margin: 20px 0;
    width:900px;
}
.print_text1 {
    color: #484848;
font-family: HelveticaNeueLT Std;
font-size: 18px;
font-weight: normal;
margin: 20px 0;

width:900px;
}
.print_textlist li{
     color: #c2c3c3;
font-family: HelveticaNeueLT Std;
font-size: 16px;
font-weight: normal;
margin: 10px 0;
list-style:none;
}
.print_textlist{
    margin:27px 0 0 252px;
}

.about_box_col.about_box_elligble {
    width:450px;
    margin:20px 212px;
}
.about_box_col.about_box_elligble a {
    padding: 20px 1%;
}
.grecaptcha-badge {
    z-index: 99999;
}

body.chrome sup.faq {
    font-size: 28px !important;
    margin-left: 6px;
    top: -12px;
}
body.internetexplorer sup.faq {
    font-size:42px !important;
    margin-left: 8px;
    top: -9px;
}
body.firefox sup.faq {
    font-size:42px !important;
    margin-left: 5px;
    top: -6px;
}

body.internetexplorer sup.learn-more {
   top: -0.4em;
}
body.firefox sup.learn-more {
   top: -0.2em;
}
body.chrome sup.learn-more {
   top: -0.2em;
}

body.chrome sup.saving-tile {
   top: -0.2em;
   margin-left: 1%;
}
body.chrome sup.saving-tile1 {
   top: -0.2em;
   font-weight:lighter;
}
body.firefox sup.saving-tile {
   top: -0.2em;
   margin-left: 1%;
}
body.internetexplorer sup.saving-tile {
   top: -0.4em;
   margin-left: 1%;
}

.para-symbol {
    position:relative !important; 
    font-size:12px !important; 
    line-height:18px !important;
    margin-bottom: 3px !important;
}
.banner-faq .ban_content .para-symbol {        
    padding-left: 4px !important;
}
.symbols-alt {
    top: 7px !important;
    position: absolute !important;
    left: 2px !important;
}
.symbols-star {
    top: 3px !important;
    position: relative;
    left: 2px !important;
    font-size: 16px;
    
    /*left: 2px !important;*/
}
.banner-faq .ban_content .symbols-star {        
    position: absolute !important;
    left: -2px !important;
     top: 10px !important;
}

.treatment_para_symbol{
    position: relative;
}
.treatment_para_symbol .symbols-star {        
    top: 10px !important;
    position: absolute;
    left: 1px !important;
}
.symbols {
    top: -2px !important;
    left: 2px !important;
}

.glossymenu a.submenuheader sup{
    font-size: 50%; 
}

p span.reset-all{
    color: #333333;
    font-size: 12px !important;
    font-family: HelveticaNeueLT Std;
    font-weight: normal;
    float: none;
    margin-top: auto;
}
img.img-botox100 {
    margin:5px 0 15px
}

sup.r-ball {
    font-size: 60%;
}
a.abspcom {
    font-family: HelveticaNeueLT Std;
    font-size: 14px;
    font-weight: normal;
    color: #333333;
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 18px;
    float: none;
    background: none;
    text-decoration:underline;
    text-transform:none;
}